[<text>
<title>usda asks tight insect rules for grain shipments</title>
<dateline>    washington, march 19 - </dateline>the u.s. agriculture department is
proposing tighter federal standards setting allowable limits on
insect infestations in grain shipments.
    the changes in the standards would include the following:
    -- establishing equal tolerances for the number of live
insects in shipments of food grains, feed grains and oilseeds.
    -- revising the definition of "infested" to give equal value
to all insects injurious to grain.
    -- establishing lower levels of infestations. in 1988, the
infested level would be set at three or more live insects per
representative sample (about 100 grams), in 1990 two or more
insects, and in 1992 the final infestattion level would be set
at one or more live insects per representative sample.
    -- revising the definition of sample grade by adding a
limit of 10 live or dead insects per sample.
    -- revising the definition of sample grade for wheat by
adding a limit of 32 insect-damaged kernels per 100 grams of
wheat.
    the department asked for public comments on the proposals
by april 17.
 reuter
</text>]